.project-selector-custom {
    color: white;
    position: absolute;
    top: 20px;
    right: 500px;
    z-index: 99;
    background-color: #3498DB;
    font-size: 20px;
    width: 300px;
}

.project-selector-custom .title-bar {
    padding: 0 10px;
    display: flex;
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
}

.title-bar .configureIcon {
    vertical-align: middle;
}

.title-bar .dropdown-caret {
    vertical-align: middle;
    flex: 1 0 auto;
    text-align: right;
}

.title-bar .project {
    margin-left: 10px;
    vertical-align: middle;
}

.project-list {    
    background-color: #444;
    padding: 10px 0;
    display: none;
    overflow-y: auto;
    max-height: 300px;
}

.project-selector-custom.active .project-list {    
    display: block;
}


.project-list .project-list-item {
    display: block;
    margin: 0;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    color: inherit;
    font-size: 14px;
}

.project-list .project-list-item:hover {
    color: #ff6700;
}

.project-list .project-list-item.active {
    color: #ff6700;
    font-weight: bold;
}